@charset "UTF-8";
.flex_center {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

html div, select, textarea, input, label {
  font-size: 1.8rem;
}

.g-recaptcha {
  margin: 2rem auto;
}
.g-recaptcha div {
  margin: auto;
}

.section {
  position: relative;
  margin-top: 15.6rem;
}
.section.section_contact_01 {
  margin-top: 25.6rem;
}
.section.section_contact_04 {
  padding-bottom: 0;
}
.section > div:not(.section_title, .proj_detail_select_wrap, .policy_wrap) {
  padding: 5.6rem 6rem 6rem;
}

.section_contact {
  position: relative;
  margin-top: 0;
}

.section:not(.section_contact_04) fieldset {
  padding: 7.6rem 6rem 6rem 6rem;
  position: relative;
  border-right: 0.1rem solid #777;
  border-bottom: 0.1rem solid #777;
}
.section:not(.section_contact_04) fieldset::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0.1rem;
  height: calc(100% - 5.6rem);
  background-color: #777;
}
.section:not(.section_contact_04) fieldset::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 0.1rem;
  width: calc(100% - 29.4rem);
  background-color: #777;
}
.section:not(.section_contact_04) fieldset.cust_info_input::after {
  width: calc(100% - 29.4rem);
}
.section:not(.section_contact_04) fieldset.proj_sel_wrap::after {
  width: calc(100% - 48.2rem);
}
.section:not(.section_contact_04) fieldset.proj_detail_select_wrap::after {
  width: calc(100% - 19rem);
}
.section:not(.section_contact_04) fieldset.policy_wrap::after {
  width: calc(100% - 44.45rem);
}

.section_title {
  position: relative;
}
.section_title h3 {
  position: absolute;
  bottom: -1.6rem;
  font-size: 3.4rem;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  letter-spacing: -0.1rem;
  vertical-align: bottom;
  width: fit-content;
  padding-right: 4rem;
  padding-left: 1rem;
  margin-left: -0.2rem;
}
.section_title h3 span {
  font-size: 2.2rem;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

.cust_input_wrap {
  display: flex;
  justify-content: space-between;
  height: 6rem;
  margin-top: 6rem;
}
.cust_input_wrap:first-of-type {
  margin-top: 0;
}
.cust_input_wrap .box_cust_input {
  display: flex;
  align-items: center;
  width: 28.77%;
  height: 6rem;
}
.cust_input_wrap .box_cust_input:first-child {
  margin-left: 0;
}
.cust_input_wrap label {
  flex-shrink: 0;
  width: 8rem;
}
.cust_input_wrap input {
  border: 0.1rem solid #fff;
  color: #fff;
  height: 6rem;
  transition: border 0.5s ease-out;
  -webkit-transition: border 0.5s ease-out;
  width: 100%;
  background-color: transparent;
  padding-left: 1.8rem;
  padding-right: 1.8rem;
}
.cust_input_wrap input:focus {
  border-width: 0.2rem;
}
.cust_input_wrap input:-webkit-autofill,
.cust_input_wrap input:-webkit-autofill:hover,
.cust_input_wrap input:-webkit-autofill:focus,
.cust_input_wrap input:-webkit-autofill:active {
  color: #fff;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-transition: background-color 9999s ease-out;
  -webkit-box-shadow: 0 0 0 100rem transparent inset !important;
  -webkit-text-fill-color: #fff !important;
}

.section .proj_sel_wrap {
  padding-top: 8.5rem;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(25%, auto));
  row-gap: 3.9rem;
}

.proj_sel_chk, .contact_bottom_chk_inner {
  display: flex;
  width: auto;
  height: 4rem;
  line-height: 4rem;
  transition: background 0.5s ease-out;
  -webkit-transition: background 0.5s ease-out;
}
.proj_sel_chk label, .contact_bottom_chk_inner label {
  position: relative;
  display: inline-block;
  transition: color 0.5s ease-out;
  -webkit-transition: color 0.5s ease-out;
  text-indent: 6.5rem;
  user-select: none;
  cursor: pointer;
}
.proj_sel_chk label::before, .contact_bottom_chk_inner label::before {
  content: "";
  display: block;
  background-image: url("../img/common/icon_check.svg");
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  width: 4rem;
  height: 4rem;
  border: 0.1rem solid #fff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  font-size: 1.6rem;
}
.proj_sel_chk input[type=checkbox], .contact_bottom_chk_inner input[type=checkbox] {
  width: 4rem;
  height: 4rem;
  opacity: 0;
  filter: alpha(opacity=0);
  background-color: transparent;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  color: transparent;
}
.proj_sel_chk.chkd label::before, .contact_bottom_chk_inner.chkd label::before {
  background-color: #253aeb;
}

/* .proj_sel_chk label:hover, */
.proj_txtarea {
  display: inline-block;
  width: 100%;
}
.proj_txtarea textarea {
  background-color: transparent;
  height: 24rem;
  line-height: 1.4;
  margin: 0;
  position: relative;
  width: 100%;
  padding: 2.1rem 2.4rem !important;
  color: #333;
  background-color: #fff;
  border: 0.1rem solid #ccc;
}
.proj_txtarea textarea::placeholder {
  color: #777;
}

.attach_file_wrap {
  display: flex;
  align-items: center;
  width: 75.31%;
  margin-top: 4rem;
  gap: 4rem;
  position: relative;
}

.file_name_input {
  border: none;
  background-color: #fff;
  border-radius: 0;
  width: 81.97%;
  height: 6rem;
  padding: 2rem 2.4rem;
  border: 0.1rem solid #ccc;
  color: #333;
}
.file_name_input:disabled {
  background-color: #777;
}

.attach_file_btn {
  width: 18rem;
  height: 5rem;
  position: relative;
  cursor: pointer;
}
.attach_file_btn input[type=button] {
  background-color: transparent;
  width: 18rem;
  height: 5rem;
  border: 0.1rem solid #fff;
  border-radius: 5rem;
  line-height: 4.8rem;
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  cursor: pointer;
}
.attach_file_btn input[type=file] {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 18rem;
  height: 5rem;
  cursor: pointer;
}

.detail_select_wrap fieldset {
  display: flex;
  justify-content: space-between;
  gap: 5.36%;
}

.proj_detail_select {
  width: 33.3333%;
}

.detail_select {
  height: 6rem;
  line-height: 6rem;
  margin-top: 6rem;
  width: 100%;
  position: relative;
}
.detail_select:after {
  content: "";
  display: block;
  background-image: url("../img/common/icon_arr.png");
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1.3rem;
  height: 0.8rem;
  pointer-events: none;
  position: absolute;
  right: 2.5rem;
  top: 50%;
  transform: translateY(-50%);
  transition: color 0.5s ease-out;
  -webkit-transition: color 0.5s ease-out;
}
.detail_select select {
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  background-color: transparent;
  background-image: none;
  border: 0.1rem solid #ccc;
  box-shadow: none;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin: 0;
  outline: 0;
  padding: 0 5rem 0 2.4rem;
  color: #fff;
  transition: border 0.5s ease-out;
  -webkit-transition: border 0.5s ease-out;
}
.detail_select select:hover {
  border: 0.1rem solid #000;
}
.detail_select select::-ms-expand {
  display: none;
}

.policy_wrap .box_text_policy {
  background-color: transparent;
  height: 24rem;
  overflow-y: auto;
  overflow-x: hidden;
  line-height: 1.5;
  margin: 0;
  width: 100%;
  padding: 2.1rem 2.4rem;
  color: #333;
  background-color: #fff;
  border: 0.1rem solid #ccc;
}
.policy_wrap .box_text_policy::-webkit-scrollbar {
  background-clip: padding-box;
  width: 2.6rem;
  background-color: transparent;
}
.policy_wrap .box_text_policy::-webkit-scrollbar-thumb {
  border-radius: 2.4rem;
  background-color: #aaa;
  background-clip: padding-box;
  border: 0.8rem solid transparent;
}
.policy_wrap .box_text_policy::-webkit-scrollbar-button:start:decrement, .policy_wrap .box_text_policy::-webkit-scrollbar-button:end:increment {
  display: block;
  height: 0.8rem;
  background-color: transparent;
}

.contact_bottom {
  margin: 0 auto;
}

.contact_bottom_txt {
  font-size: 2.4rem;
  text-align: center;
  margin-top: 14rem;
  margin-bottom: 6rem;
  line-height: 1.7;
}

.contact_bottom_chk {
  margin-top: 5rem;
  display: flex;
  justify-content: center;
}

/* .contact_bottom_chk_inner label:hover, */
.btn_submit_wrap {
  display: flex;
  justify-content: center;
}
.btn_submit_wrap .btn_submit a {
  display: block;
  background-color: transparent;
  width: 20rem;
  height: 5rem;
  border: 0.1rem solid #fff;
  border-radius: 5rem;
  line-height: 4.8rem;
  color: #fff;
  text-align: center;
}
.btn_submit_wrap .btn_submit a:hover {
  background-color: #253aeb;
}

.common_cont_wrap {
  height: auto;
}

.common_cont_wrap .policy_wrap p {
  font-size: 1.4rem;
  margin: 0;
}

.page_contact .footer_wrap .upper {
  padding: 0;
}
.page_contact .footer_wrap .contactLink_wrap {
  display: none;
}
.page_contact .footer_wrap .bottom {
  padding-top: 8rem;
}

@media (max-width: 500px) {
  .page_contact .footer_wrap .upper {
    display: none;
  }
  .page_contact .footer_wrap .upper .contactLink_wrap {
    display: flex;
  }
  .page_contact .footer_wrap .bottom {
    padding-top: 6rem;
  }
}
@media screen and (max-width: 1920px) {
  .section .proj_sel_wrap {
    grid-template-columns: repeat(auto-fill, minmax(25%, auto));
  }
}
@media screen and (max-width: 1366px) {
  .section .proj_sel_wrap {
    grid-template-columns: repeat(auto-fill, minmax(33.33%, auto));
  }
  .section.section_contact_01 {
    margin-top: 12rem;
  }
  .section:not(.section_contact_04) fieldset {
    padding: 5.6rem 4rem 4rem 3rem;
  }
  .cust_input_wrap label {
    width: 6rem;
  }
}
@media screen and (max-width: 1280px) {
  .section {
    flex-direction: column;
    padding: 0;
  }
  .section .section_title {
    width: 100%;
    font-size: 2rem;
    margin-bottom: 6rem;
  }
  .section .wrap_cnt_box {
    width: 100%;
    margin: 0 auto;
  }
  .section .wrap_cnt_box {
    display: flex;
    flex-direction: column;
    gap: 6rem;
  }
  .section .wrap_cnt_box .wrap_step {
    gap: 4rem;
    flex-wrap: nowrap;
  }
  .section .wrap_cnt_box .box_before {
    width: 7rem;
    height: 7rem;
    font-size: 2.2rem;
    position: absolute;
    left: -24rem;
    top: 50%;
    transform: translateY(-50%);
  }
  .section .wrap_cnt_box .box_before::after {
    content: "";
    display: block;
    position: absolute;
    left: 7rem;
    top: 49%;
    transform: translateY(-50%);
    width: 11rem;
    height: 52.6rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../img/icon/icon_feedback_arr.png");
  }
  .section_title h3 {
    font-size: 2.8rem;
  }
  .attach_file_wrap {
    width: 100%;
  }
}
@media screen and (max-width: 960px) {
  .section_title h3 {
    font-size: 2.4rem;
  }
  .section {
    margin-top: 10rem;
  }
  .section:not(.section_contact_04) fieldset {
    padding: 4.9rem 2rem 4rem;
  }
  .cust_input_wrap {
    margin-top: 0;
    flex-direction: column;
    height: auto;
  }
  .cust_input_wrap .box_cust_input {
    margin-left: 0;
    width: 100%;
    height: 4rem;
    margin-top: 3rem;
  }
  .cust_input_wrap .box_cust_input:first-of-type {
    margin-top: 3rem;
  }
  .cust_input_wrap:first-of-type .box_cust_input:first-of-type {
    margin-top: 0;
  }
  .cust_input_wrap label {
    flex-shrink: 0;
    width: 6rem;
    font-size: 1.4rem;
  }
  .cust_input_wrap input {
    font-size: 1.4rem;
    height: 4rem;
    padding: 0.4rem 1.4rem;
  }
  .section .proj_sel_wrap {
    grid-template-columns: repeat(auto-fill, minmax(50%, auto));
  }
  .detail_select_wrap {
    padding: 0 !important;
  }
  .detail_select_wrap fieldset {
    flex-direction: column;
    gap: 8rem;
  }
  .detail_select_wrap .section_title h3 {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-left: 0;
  }
  .proj_detail_select {
    width: 100%;
  }
  .detail_select {
    height: 4rem;
    line-height: 4rem;
    margin-top: 5rem;
  }
  .detail_select:after {
    width: 1.5rem;
    height: 0.6rem;
  }
  .contact_bottom_txt {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  html div, select, textarea, input, label {
    font-size: 1.4rem;
  }
  .common_cont_wrap {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
  .section {
    margin-top: 8.9rem;
  }
  .section.section_contact_05 {
    margin-top: 9.9rem;
  }
  .section_title h3 {
    font-size: 2rem;
    padding-right: 2rem;
    padding-left: 0;
    bottom: -1rem;
  }
  .section_title h3 span {
    font-size: 1.4rem;
  }
  .proj_sel_chk, .contact_bottom_chk_inner {
    height: 2.5rem;
    line-height: 2.5rem;
  }
  .proj_sel_chk label, .contact_bottom_chk_inner label {
    text-indent: 4rem;
  }
  .proj_sel_chk label::before, .contact_bottom_chk_inner label::before {
    width: 2.5rem;
    height: 2.5rem;
  }
  .proj_sel_chk input[type=checkbox], .contact_bottom_chk_inner input[type=checkbox] {
    width: 2.5rem;
    height: 2.5rem;
  }
  .section {
    margin-top: 8.9rem;
  }
  .section.section_contact_01 {
    margin-top: 10.9rem;
  }
  .proj_txtarea textarea {
    height: 16rem;
    padding: 1.2rem 1.4rem !important;
  }
  .attach_file_wrap {
    width: auto;
    margin-top: 3rem;
    gap: 2rem;
    justify-content: space-between;
  }
  .file_name_input {
    width: calc(100% - 10.95rem);
    height: 4rem;
    padding: 0.4rem 1.4rem;
  }
  .attach_file_btn {
    width: 8.95rem;
    height: 3.55rem;
  }
  .attach_file_btn input[type=button] {
    background-color: transparent;
    width: 8.95rem;
    height: 3.55rem;
    border: 0.1rem solid #fff;
    border-radius: 3.55rem;
    line-height: 3.35rem;
  }
  .attach_file_btn input[type=file] {
    width: 8.95rem;
    height: 3.55rem;
  }
  .policy_wrap .box_text_policy {
    padding: 1.2rem 1.3rem;
    height: 16rem;
  }
  .contact_bottom_chk {
    margin-top: 3rem;
  }
  .contact_bottom_txt {
    font-size: 1.4rem;
    margin-top: 8rem;
    margin-bottom: 3rem;
  }
  /* .contact_bottom_chk_inner label:hover, */
  .btn_submit_wrap {
    display: flex;
    justify-content: center;
  }
  .btn_submit_wrap .btn_submit a {
    width: 15.6rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    line-height: 3.3rem;
    font-size: 1.4rem;
  }
  .section:not(.section_contact_04) fieldset::before {
    height: calc(100% - 2rem);
  }
  .section:not(.section_contact_04) fieldset.cust_info_input::after {
    width: calc(100% - 16.1rem);
  }
  .section:not(.section_contact_04) fieldset.proj_sel_wrap::after {
    width: calc(100% - 28rem);
  }
  .section:not(.section_contact_04) fieldset.proj_detail_select_wrap::after {
    width: calc(100% - 10rem);
  }
  .section:not(.section_contact_04) fieldset.policy_wrap::after {
    width: calc(100% - 24.6rem);
  }
}